html {
width:100%;
height: 100%;
}

body {
    width:auto;
    height: calc(100% - 12px);
}

body.bg-home {
    background: #475290 url(../images/bg-home.jpg) center no-repeat;
    background-size: cover;
}
.content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: auto;
    margin: 10px auto;
}

.content_default {
    background-color: #ffffff;
    padding: 12px;
    border-radius: 6px;
    max-width: 450px;
}

img {
    width: 100%;
    height: auto;
}